<ion-view>
    <ion-nav-title>
        Home
    </ion-nav-title>
    <ion-content class="has-header">
        <ion-content class="has-header">
            <ion-refresher spinner="spiral"
                           on-refresh="doRefresh()">
            </ion-refresher>
            <div class="pageDetailsMain">
                <!--......... time line .........-->

                <!--<button class="btn" ng-click="toggleFunc('home')">toggle</button> test: {{toggleScope.home}}-->

                <div class="timeLineMain noTopPadding wow fadeInUp" data-wow-duration="600ms" data-wow-delay="0.5s">
                    <ul class="timeLine pageDetails">
                        <li>
                            <div class="appDataBox expandableCont noIcon borderBtm">
                                <div class="appDataBoxCont expandHead  mainNormal" data-init="0">
                                    <div class="cont floatLeft">
                                        <div class="marginBtmSrt">Action home coming</div>
                                        <div class="eventNum">5 Events</div>
                                    </div>
                                    <div class="editActivity marginTopSml small floatRight" ng-click="toggleFunc('home')">
                                        <span ng-show="!toggleScope.home">Edit</span>
                                        <span class="off" ng-show="toggleScope.home">Editing</span>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                                <div class="expandCont">
                                    <ion-list>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/homeIcon1.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Open the garage door</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/tvIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel red midBlock helvMed">Entertainment
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on the TV</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/waterHeaterIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Heat water to 72<sup>o</sup></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/acIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on air condition in bedroom 2</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                    </ion-list>
                                    <div class="addBtnMain marginTop">
                                        <a href="#/menu/app/home/homeActMain/addHomeAct" class="addActivity addBtn">
                                            <i class="icon ion-android-add"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox expandableCont noIcon borderBtm">
                                <div class="appDataBoxCont expandHead  mainNormal" data-init="0">
                                    <div class="cont floatLeft">
                                        <div class="marginBtmSrt">On the way home</div>
                                        <div class="eventNum">4 Events</div>
                                    </div>
                                    <div class="editActivity marginTopSml small floatRight" ng-click="toggleFunc('way')">
                                        <span ng-show="!toggleScope.way">Edit</span>
                                        <span class="off" ng-show="toggleScope.way">Editing</span>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                                <div class="expandCont">
                                    <ion-list>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/homeIcon1.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Open the garage door</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.way">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/tvIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel red midBlock helvMed">Entertainment
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on the TV</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.way">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/waterHeaterIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Heat water to 72<sup>o</sup></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.way">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/acIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on air condition in bedroom 2</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.way">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                    </ion-list>
                                    <div class="addBtnMain marginTop">
                                        <a href="#/menu/app/home/homeActMain/addHomeAct" class="addActivity addBtn">
                                            <i class="icon ion-android-add"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox expandableCont noIcon borderBtm">
                                <div class="appDataBoxCont expandHead  mainNormal" data-init="0">
                                    <div class="cont floatLeft">
                                        <div class="marginBtmSrt">Get into the car</div>
                                        <div class="eventNum">6 Events</div>
                                    </div>
                                    <div class="editActivity marginTopSml small floatRight" ng-click="toggleFunc('home1')">
                                        <span ng-show="!toggleScope.home1">Edit</span>
                                        <span class="off" ng-show="toggleScope.home1">Editing</span>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                                <div class="expandCont">
                                    <ion-list>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/homeIcon1.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Open the garage door</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home1">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/tvIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel red midBlock helvMed">Entertainment
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on the TV</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home1">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/waterHeaterIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Heat water to 72<sup>o</sup></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home1">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                        <ion-item class="">
                                            <div class="appDataBox" style="background-image: url('img/acIcon.png')">
                                                <div class="appDataBoxCont borderBtm">
                                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                                        <div class="midBlock">
                                                            <div class="appDataBoxLabel midBlock helvMed">SENSOR
                                                            </div>
                                                            <div class="icon small marginLeftSrt midBlock">
                                                                <img src="img/homeIcon.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="time midBlock helvLight marginLeftSrt">14:56
                                                        </div>
                                                    </div>
                                                    <div class="small">
                                                        <div class="midBlock">Switch on air condition in bedroom 2</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <ion-option-button class="deleteActivity" ng-if="toggleScope.home1">
                                                <img src="img/deleteIcon.png" class="deleteBtn small" alt="">
                                            </ion-option-button>
                                        </ion-item>
                                    </ion-list>
                                    <div class="addBtnMain marginTop">
                                        <a href="#/menu/app/home/homeActMain/addHomeAct" class="addActivity addBtn">
                                            <i class="icon ion-android-add"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>


                <div class="addBtnMain marginTop">
                    <div class="addActivity addBtn lBlue">
                        <i class="icon ion-android-add"></i>
                    </div>
                </div>

            </div>
        </ion-content>
    </ion-content>
</ion-view>
